@font-face {
    font-family:"Rotis";
    src: url(../fonts/Rotis-SansSerif-Std.ttf);
}

html {
    scroll-behavior: smooth;
}

* {
    font-family: 'Open Sans', sans-serif;
    font-weight: lighter;
}

body {
    padding: 0px;
}

p, a {
    font-family: "Open Sans";
    font-weight: 400;
}

a {
    text-decoration: none!important;
}

h1.hyphen-gold {
    font-size:2em;
    text-transform: uppercase;
}

.black {
    color:#02041B;
}

.bg-black {
    background: #02041B;
}

.white {
    color:#fff;
}

.bg-white {
    background: #fff;
}

#navbar {
    background:#702F98;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    z-index: 10;
    position: relative;
    height: inherit;
    margin-top: -25px;
    padding: 5px 0;
    opacity: 1;
    pointer-events: auto;
    width:100%;
}
#navbar ul {
    display: flex;
    margin-bottom:0;
}
#navbar ul li {
    margin-right:25px;
}
#navbar ul li a {
    color:#fff;
    line-height:50px;
    font-weight: bold;
}

#flick  {
    margin-right: -30px !important;
}

#flick .flicking-camera{
    width:84%;
    transform: translateX(4%);
}

.podcasts-home .p-0 {
    padding:0;
}

.flicking-viewport {
    transition: height 500ms;
    display: flex;
    justify-content: end;
}

#wealth {
    background: url("../img/bg-header.jpg")no-repeat top right;
    background-size: cover;
    height: 284px;
    position: relative;
}

#wealth h1 {
    font-family:"Rotis"!important;
    margin:0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    color:#fff;
    left:30%;
}

#second-pictures {
    background-image: url("../img/wealth_logo.svg");
    background-position: top 77px right 28%;
    background-size: 284px;
    background-repeat: no-repeat;
    height: inherit;
}

.podcasts-home {
    height: 100%;
    background-color: #eadec7;
    margin-top: -23px;
    padding-bottom:80px;
    overflow: hidden;
    padding-left:0!important;
}

h2.section-title-PB .all-podcast-link {
    font-size:16px;
    float:right;
}


.ml-2 {
    margin-left: 172px;
}
.title-podcasts-home > h3 {
    color: #ba934b;
    font-family: "Open Sans";
    font-size: 25px;
    font-weight: 400;
    font-style: normal;
    letter-spacing: normal;
    line-height: 32px;
    text-transform: uppercase;
    padding-top: 47px;
    padding-bottom: 12px;
    border-bottom: 2px solid;
}

.card-podcast {
    width: 624px;
    background-color: white;
    margin-top: 38px;
    height: 227px;
    border-radius: 5px;
    margin-right:35px!important;
    padding:17px;
}
.img-podcast {
    height:-webkit-fill-available;
    height:100%;
    padding-left:0!important;
}
.img-podcast .podcast-cover {
    background-size:cover!important;
    width:100%;
    height:100%;
    position: relative;
}

.img-podcast .time-info {
    height:42px;
    width:42px;
    background: rgba(255, 255, 255, 0.3);
    border-radius: 50%;
    position: absolute;
    top:10px;
    right:10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size:12px;
    line-height: 1;
    color:#fff;
}

.img-podcast .time-info span {
    font-size:10px;
}

.title-podcasts-home {
    position: relative;
}

.all-podcast-link {
    align-self:flex-end;
}

.all-podcast-link img {
    margin-left:15px;
}

.container-podcast {
    margin:auto;
    max-width: 1600px;
    width:90%;
}

.header-card {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height:-webkit-fill-available;
}
.content-header-card {
    display: flex;
    justify-content: space-between
}
.content-header-card a {
    position: absolute;
    top:10px;
    right:10px;
}
.content-header-card h6, .content-podcast .category {
    margin-top:0;
    color: #ba934b;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
}
.content-header-card svg {
    margin-top: 20px;
}
.content-card {
    display: flex;
    flex-direction: column;
    padding-left:0!important;
    margin-top:20px;
}
.title-content-card {
    color: #02041b;
    font-family: "Open Sans";
    font-size: 20px;
    font-weight: 300;
    margin-top: -20px;
}
.text-card {
    opacity: 0.5;
    color: #02041b;
    font-family: "Open Sans";
    font-size: 16px;
    font-weight: 400;
}

.experts img {
    min-width:120px !important;
    width:150px;
}

.section-para-PB {
    font-family: 'Open Sans Light' !important;
    font-size:17px;
    line-height: 1.6;
    font-weight: 300;
}

.introduction {
    padding-top:90px;
    padding-bottom:100px;
}

.social-podcast {
    padding:15px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.social-podcast h2.section-title-PB:after {
    content: none;
}

.title-podcasts-home {
    padding:0!important;
    width:auto!important;
}

.social-links {
    display: flex;
    flex-direction: column;
    align-items:center;
    margin-top:25px;
}

.social-links a {
    margin-bottom:30px;
}

.podcast-list {
    flex-direction: row;
    align-items: center;
}

.podcasts-list {
    padding-top:100px;
    padding-bottom:100px;
}

.podcast-detail {
    padding-top:0;
    padding-bottom:100px;
}

.podcasts-list .podcast-cover {
    height:220px;
}

.podcasts-list .podcast-section-list {
    width:90%;
    margin:auto;
    max-width: 1600px;
}

.podcasts-list .col-md-12:first-child {
    box-shadow: rgb(149 157 165 / 20%) 0px 8px 24px;
    padding:15px;
}

.podcasts-list .podcast-section-list .row .podcast-card {
    margin-top:10px;
    margin-bottom:10px;
}

.podcasts-list .img-podcast {
    padding:0!important;
}

.podcasts-list .header-card {
    padding-top:20px;
}

.podcasts-list .content-card {
    margin-top:0;
}

.podcasts-list .footer-card .speaker, .podcasts-list .footer-card .duration{
    display: flex;
    flex-direction: column;
}

.podcasts-list .footer-card {
    border-top:1px solid #02041B;
    margin-top:30px;
    padding-top:15px;
    display: flex;
    justify-content: space-between;
    padding-left:0;
    padding-right:0;
}

.podcasts-list .footer-card span{
    text-transform: uppercase;
    font-weight: bold;
}

.podcasts-list .content-card .title-content-card {
    margin:initial;
    margin-bottom:15px;
}

.podcast-list h2.section-title-PB{
    margin: initial;
    margin-right:30px;
}

.podcast-list .social-links {
    flex-direction: row;
}

.podcast-list .social-links a {
    margin-right:20px;
}

.podcast-pagination {
    display: none;
}

.podcast-detail .hyphen-gold {
    text-align:center;
    height:100px;
    padding-bottom:0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.podcast-detail .speaker-list {
    max-width:260px;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin:auto;
    text-align:center;
}

.podcast-detail .speaker-list .experts {
    margin-bottom:60px;
}

.audio-podcast {
    width:100%;
    height:100px;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.audio-podcast a.all-podcast-link {
    align-self: center;
    text-transform: uppercase;
    font-weight: lighter;
}

audio {
    width:60%;
}

.content-podcast {
    padding:60px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.content-podcast .category img {
    margin-right:10px;
}

.content-podcast .title-content-card {
    margin-top:5px;
    text-transform: uppercase;
}

.content-podcast .text-card {
    margin-top:30px;
}

.content-podcast p.section-para-PB {
    width:100%;
}

audio::-webkit-media-controls-play-button,
audio::-webkit-media-controls-panel {
    background-color:#BA934b;
    border-radius: unset;
    -moz-border-radius:unset;
    -webkit-border-radius:unset;
}

.podcasts-home.featured {
    background: none;
}

.podcasts-home.featured #flick {
    height:300px;
}

.podcasts-home.featured .card-podcast {
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.podcasts-home.featured .social-podcast {
    flex-direction: column;
    box-shadow: none;
    margin-top:70px;
}

@media only screen and (max-width: 2000px) {
    #wealth h1 {
        left:23%;
    }
}

@media only screen and (max-width: 1715px) {
    #wealth h1 {
        left:15%;
    }
}

@media only screen and (max-width: 1460px) {
    #wealth h1 {
        max-width:400px;
    }
    #second-pictures {
        background-position: top 61px right 34%;
    }
}

@media only screen and (max-width: 1064px) {
    #wealth {
        height:225px;
    }
    #second-pictures {
        background-size:200px;
        background-position: top 61px right 40%;
    }
    #wealth h1 {
        left:5%;
    }
    .section-introduction .container-podcast div:nth-child(2) {
        padding-top:30px!important;
        padding-bottom:30px!important;
    }
}

@media only screen and (max-width: 768px) {
    #second-pictures {
        background-size: 140px;
        background-position: top 61px right 48%;
    }
    #wealth h1 {
        font-size:1.4em;
        max-width:300px;
    }
}

@media only screen and (max-width: 576px) {
    #wealth {
        background:url("../img/bg-header.jpg")no-repeat;
        background-position: 93%;
        background-size:cover;
        height:200px;
    }
    #wealth h1 {
        top:50px;
        width:250px;
        text-align: center;
    }
    #second-pictures {
        background-position: bottom 27px left 27%;
    }
    .container-fluid {
        padding-right:0!important;
    }
    h2.section-title-PB .all-podcast-link {
        font-size:0.5em;
    }
    #flick .flicking-camera {
        flex-direction: column!important;
    }
    #flick {
        margin-right:0!important;
    }
    .flicking-viewport {
        justify-content: unset;
    }
    #flick .flicking-camera {
        width:92%;
    }
    /* FROM BIL */
    .container.PB {
        width:100%!important;
    }
    #flick .card-podcast {
        width:100%;
        height:405px!important;
        max-height:fit-content;
        display: flex;
        flex-direction: column;
        margin:auto;
        margin-bottom:17px;
    }
    #flick .card-podcast .img-podcast {
        width:100%;
        height:150px;
    }
    #flick .card-podcast .content-header-card {
        margin-top:15px;
        align-items:center;
    }
    .podcast-list {
        flex-direction: column;
    }
    .podcasts-list {
        padding-top:0;
    }
    .podcast-pagination {
        display: flex;
        justify-content: space-between;
        width:50%;
        margin: auto;
        margin-top:40px;
        margin-bottom:80px;
    }
    .podcast-pagination a {
        color:#02041B;
        font-size:1.3em;
    }
    .podcast-pagination a:not(.current-page), .podcast-pagination .disabled {
        opacity: 0.45;
    }
    .podcast-pagination .prev:not(.disabled), .podcast-pagination .next:not(.disabled) {
        opacity: 1;
    }
    .current-page {
        font-weight: bold;
    }
    .authors-text {
        display: flex;
        flex-direction: column-reverse;
    }
    .authors-text .col-lg-8{
        padding:0;
    }
    .container-fluid {
        padding-left:0!important;
    }
    .audio-podcast {
        flex-direction: column;
        padding-bottom: 15px;
    }
    audio {
        width:100%;
    }
    .content-podcast {
        padding:20px;
    }
    .podcasts-home.featured #flick {
        height:auto;
    }
    .podcast-list .social-links {
        flex-direction: column;
    }
    .podcast-detail {
        padding-bottom:0;
    }
    .podcasts-list .header-card {
        height: 297px;
    }
}

/* FROM BIL */
h1, h2, h3, h4, h5, h6, .ms-h1, .ms-h2, .ms-h3, .ms-h4, .ms-h5, .ms-h6 {
    font-family: 'Open Sans Light' !important;
}

/* FROM BIL */
a.btn-expert {
    display:block;
    width:auto;
    border:solid 1px #BA934B;
    border-radius: 100px;
    padding:10px;
    margin-top:15px;
    color:#000 !important;
    transition:all .4s;
    font-family: 'Open Sans Light' !important;
    font-size: 17px;
}

/* FROM BIL */
a.btn-expert:hover {
    background-color:#BA934B;
    color:#fff !important;
}

/* FROM BIL */
.container.PB {
    width:75%;
}

/* FROM BIL */
.container.PB h1, .container.PB h2, .container.PB p {
    margin:auto;
    max-width: 1600px;
}

/* FROM BIL */
p.section-para-PB {
    text-align: left;
    padding-bottom:15px;
    width:90%;
}

/* FROM BIL */
h2.section-title-PB {
    width:90%;
    margin:auto;
    color: #BA934B;
    font-size: 17pt;
    text-transform: uppercase;
    font-weight: 900;
    text-align: left;
    padding-top: 95px;
    padding-bottom: 55px;
    line-height: 42px;
}

/* FROM BIL */
h2.section-title-PB:after {
    content: " ";
    width:100%;
    height:2px;
    background-color:#BA934B;
    display: inline-block;
    position: relative;
}
/* FROM BIL */
.hyphen-gold {
    color:#BA934B;
}
/* FROM BIL */
.hyphen-gold:before {
    content: " ";
    height: 13px;
    width: 50px;
    display: inline-block;
    border-top: solid 2px #BA934B;
    margin-right: 10px;
}
/* FROM BIL */
.hyphen-gold:after {
    content: " ";
    height: 13px;
    width: 50px;
    display: inline-block;
    border-top: solid 2px #BA934B;
    margin-left: 10px;
}
/* FROM BIL */
h1.hyphen-gold {
    padding-bottom:25px;
}
/* FROM BIL */
.gold-bg {
    background-color: #BA934b !important;
}

